* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body { 
background-image:url('img/back.png');
text-align:center;
min-height:610px;/* for good browsers*/
min-width:980px;/* for good browsers*/
}
#outer{
height:100%;
width:100%;
display:table;
vertical-align:top;
}
#container {
text-align: center;
position:relative;
vertical-align:top;
display:table-cell;
height: 610px;
} 
#inner {
width: 980px;
height: 610px;
text-align: center;
margin-left:auto;
margin-right:auto;
background:#FFFFFF;
}

#pohiosa {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}

#artikkel {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	line-height : 150% ; 
}

.pealkiri {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F14c11;
}

.alapealkiri {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #11568C;
}

.pohiosa {
	vertical-align:top;
	font-family: Trebuchet, Verdana, Arial;
	font-size: 12px;
	color: #000000;
}

.vaike {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}
.vaikerasvane{
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.tabel1 {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;
    background-color:#ffffff;
}

.tabel2 {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;
    background-color:#f0f0f0;
}

#llogin {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	vertical-align:middle;
	color: #000000;
}

#pohiosa input {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 11px;
	color: #000000;
}

#pohiosa select {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 11px;
	color: #000000;
}

.pohiosa:link {
	text-transform: none;
	color: #11568C;
}

.pohiosa:visited {
	text-transform: none;
	color: #11568C;
}

form { margin:0; }

.jutuke {
	vertical-align:top;
	font-family: Trebuchet, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	text-align: justify
 }

.oota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F14c11;
}

a.boxpopup3 {
	position:relative;
	z-index:24; 
	color:#046; 
	text-decoration:none}
a.boxpopup3:hover {z-index:25; background-color:#FF0}
a.boxpopup3 span {display: none}
a.boxpopup3:hover span { /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:-20em; left:2em; width:30em;
	padding:.3em;
	border:2px outset #BBB;
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color:#000; background:#FF9;}

a.boxpopup2 {
	position:relative;
	z-index:24; 
	color:#046; 
	text-decoration:none}
a.boxpopup2:hover {z-index:25; background-color:#FF0}
a.boxpopup2 span {display: none}
a.boxpopup2:hover span { /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em; left:0em; width:30em;
	padding:.3em;
	border:2px outset #BBB;
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color:#000; background:#FF9;}

form { margin:0; }

a.boxpopup4 {
	position:relative;
	z-index:24; 
	color:#046; 
	text-decoration:none}
a.boxpopup4:hover {z-index:25; background-color:#FF0}
a.boxpopup4 span {display: none}
a.boxpopup4:hover span { /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em; left:0em; width:55em;
	padding:.3em;
	border:2px outset #BBB;
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color:#000; background:#FF9;}

form { margin:0; }

a.boxpopup5 {
	position:relative;
	z-index:24; 
	color:#046; 
	text-decoration:none}
a.boxpopup5:hover {z-index:25; background-color:#FF0}
a.boxpopup5 span {display: none}
a.boxpopup5:hover span { /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em; left:-40em; width:55em;
	padding:.3em;
	border:2px outset #BBB;
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color:#000; background:#FF9;}

form { margin:0; }

.rv_container{	
	position:relative;
}
.rv_select_options {	
	adisplay:none;	
	border:1px solid #111;	
	position:absolute;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	max-height:250px;
	overflow-y:auto;
	overflow-x:hidden;
	background:white;
	z-index:9000;
	-moz-box-shadow-: 3px 2px 5px #777;
	-webkit-box-shadow: 3px 2px 5px #777;
    box-shadow: 3px 2px 5px #777; 
}
.rv_select_display{   
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-user-select: -moz-none;   
	-khtml-user-select: none;   
	-webkit-user-select: none;   
	-ms-user-select: none;   
	user-select: none;	
	position:relative;
	margin-right: 10px;	
	height: 16px;	
	border: 1px solid #999;	
	display:inline-block;
	overflow:hidden;	
	padding: 0px 22px 0px 2px;	
	white-space: nowrap;	
	cursor: default;
	aline-height: 16px;
}
.rv_arrow  {
	background: url(./img/selectbox_arrow.png) no-repeat center 67% white;	
	position:absolute;
	top:0px;
	right:0px;
	height:100%;
	width:17px;
	border-left:1px solid #999;
	display:inline-block;
}
.rv_select_display_opened  .rv_arrow, .rv_select_display:hover .rv_arrow, .rv_arrow:hover {
	background-color: rgb(214, 238, 251);
	-moz-box-shadow:    inset 0 0 4px #74BBED;
    -webkit-box-shadow: inset 0 0 4px #74BBED;
    box-shadow:         inset 0 0 4px #74BBED;
}
.rv_select_display:hover, .rv_select_display_opened{
	background-color:#f5f5f5;
}
.rv_option{	
	display: block;	
	text-decoration:none;	
	font-weight:normal;	
	color: #333;	
	white-space: nowrap;	
	cursor: default;	
	background:white;
	z-index:9999;
	padding: 0px 5px 1px 3px;
}
.rv_option:hover, .rv_option_selected{	
	background: rgb(51, 153, 255);	
	color: #fff;
}

#artikkel a {
	afont-weight: bold;
	color: blue;
}

body#tinymce.mce-content-body {
    font-size: 140%;
}